package com.palmnest.application.dto.output;

import java.io.Serializable;

public class MobileConfigDto implements Serializable{

	/**
	 * 短信账号信息
	 */
	private static final long serialVersionUID = 8374176611161840857L;

	private Long id;
	private String msgUrl;//短信平台连接
    private String msgAccount;//短信账号
    private String msgPassword;//密码
    
    public MobileConfigDto() {
	}
	public MobileConfigDto(Long id, String msgAccount, String msgPassword) {
		super();
		this.id = id;
		this.msgAccount = msgAccount;
		this.msgPassword = msgPassword;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getMsgAccount() {
		return msgAccount;
	}
	public void setMsgAccount(String msgAccount) {
		this.msgAccount = msgAccount;
	}
	public String getMsgPassword() {
		return msgPassword;
	}
	public void setMsgPassword(String msgPassword) {
		this.msgPassword = msgPassword;
	}
	public String getMsgUrl() {
		return msgUrl;
	}
	public void setMsgUrl(String msgUrl) {
		this.msgUrl = msgUrl;
	}
    
    
}
